<?php
    global $CTABNAME;

    require_once 'dbtools.php';
    
    include 'header.php';
    
    if (isset($_SERVER['PHP_AUTH_USER'])) {
	
	$CTABNAME = "black";
    
	include 'topmenu.php';
	
	include 'repsubmenu.php';
    
	readconfig();
	db_connect();
	
	include 'temp.php';
	
    } else {
	include 'error.php';
    };
    
    include 'footer.php';
?>
